.menuzord{width:100%; height:50px; padding:18px 0 0 0; float:left;position:relative;background:url(../images/navigation.png) no-repeat center 0; font-size:20px;}
.menuzord-menu.scrollable>.scrollable-fix{display:none}
.menuzord-brand{margin:0;float:left;cursor:pointer; display:none;}
.menuzord-menu{margin:0;padding:0;float:left;list-style:none; width:100%;}
.menuzord-menu.menuzord-right{float:right}
.menuzord-menu>li{display:inline-block;float:left; width:auto; margin:0 17px;}
.menuzord-menu>li:last-child{ border-right:1px solid #000 !important;}
.menuzord-menu>li>a{padding:4px 35px;text-decoration:none;color:#fff; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.menuzord.red .menuzord-menu ul.dropdown li:hover>a,.menuzord.red .menuzord-menu>li.active>a,.menuzord.red .menuzord-menu>li:hover>a{background:url(../images/nav-ov.png) repeat-x center 0; color:#fff;}
.menuzord-menu>li.active>a,.menuzord-menu>li:hover>a{color:#333;}
.menuzord-menu ul.dropdown,.menuzord-menu ul.dropdown li ul.dropdown{list-style:none;margin:0;padding:0;display:none;position:absolute;z-index:99;min-width:220px;white-space:nowrap;background:#2978b3; width:220px; font-size:13px; border:1px solid #fff; top:50px;}
.menuzord-menu ul.dropdown li ul.dropdown{left:100%; margin:0 0 0 2px;}
.menuzord-menu ul.dropdown li{clear:both;width:100%;border:0;position:relative; border-bottom:1px solid #fff;}
.menuzord-menu ul.dropdown li:last-child{border:0;}
.menuzord-menu ul.dropdown li a{background:0;padding:5px 3%; width:94%;color:#fff;text-decoration:none;display:inline-block;float:left;clear:both;}
.menuzord-menu ul.dropdown li:hover>a{paddingcolor:#333; width:94%;}
.menuzord-menu ul.dropdown.dropdown-left{left:none}
.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left{left:-100%}
.menuzord-menu li .indicator{margin-left:20px; background:url(../images/arrow2.png) no-repeat right 3px; padding:2px 0 6px 0; display:none;}
.menuzord-menu li ul.dropdown li .indicator{position:absolute;top:8px;right:10px; background:url(../images/arrow2-ov.png) no-repeat right 3px;}
.menuzord-menu>li>.megamenu{width:94%;padding:20px 3%;left:0;position:absolute;display:none;z-index:99;border-top:solid 1px #f0f0f0;background:#fff}
.menuzord-menu>li>.megamenu.megamenu-half-width{width:50%;left:auto}
.menuzord-menu>li>.megamenu.megamenu-quarter-width{width:25%;left:auto}
.menuzord-menu>li>.megamenu .megamenu-row{width:100%;margin-top:15px}
.menuzord-menu>li>.megamenu .megamenu-row:first-child{margin-top:0}
.menuzord-menu>li>.megamenu .megamenu-row:after,.menuzord-menu>li>.megamenu .megamenu-row:before{display:table;content:"";line-height:0}
.menuzord-menu>li>.megamenu .megamenu-row:after{clear:both}
.menuzord .showhide{width:60px;height:46px;padding:13px 0 0;display:none;float:right;text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent}
.menuzord .showhide em{width:25px;height:4px;margin:4px 20px 0 0;float:right;background:#fff}
.menuzord-menu>li>a>i{margin:0 5px 0 0;font-size:18px;float:left;line-height:20px;font-family:FontAwesome}
.menuzord-tabs{width:100%;float:left}
.menuzord.blue .menuzord-menu ul.dropdown li:hover>a,.menuzord.blue .menuzord-menu>li.active>a,.menuzord.blue .menuzord-menu>li:hover>a{color:#4A89DC}
.menuzord.green .menuzord-menu ul.dropdown li:hover>a,.menuzord.green .menuzord-menu>li.active>a,.menuzord.green .menuzord-menu>li:hover>a{color:#37BC9B}

.menuzord.orange .menuzord-menu ul.dropdown li:hover>a,.menuzord.orange .menuzord-menu>li.active>a,.menuzord.orange .menuzord-menu>li:hover>a{color:#ff670f}
.menuzord.yellow .menuzord-menu ul.dropdown li:hover>a,.menuzord.yellow .menuzord-menu>li.active>a,.menuzord.yellow .menuzord-menu>li:hover>a{color:#F6BB42}
.menuzord.purple .menuzord-menu ul.dropdown li:hover>a,.menuzord.purple .menuzord-menu>li.active>a,.menuzord.purple .menuzord-menu>li:hover>a{color:#967ADC}
.menuzord.pink .menuzord-menu ul.dropdown li:hover>a,.menuzord.pink .menuzord-menu>li.active>a,.menuzord.pink .menuzord-menu>li:hover>a{color:#D770AD}

@media (max-width:768px){
.menuzord-responsive.menuzord{padding:0}
.menuzord-responsive .menuzord-brand{margin:8px 30px 10px 20px;font-size:20px;line-height:1.55; display:block;font-family:'WeblySleekUISB'; text-transform:uppercase; color:#fff;}
.menuzord-menu li .indicator{display:block;}
.menuzord-responsive .showhide{margin:0}
.menuzord-responsive .menuzord-menu{width:100%;float:left!important}
.menuzord-responsive .menuzord-menu.scrollable{overflow-y:auto;-webkit-overflow-scrolling:touch; background:#2978b3; margin-top:-9px; border-top:1px solid rgba(255,255,255,0.5); height:auto;}
.menuzord-responsive .menuzord-menu.scrollable>.scrollable-fix{display:block}
.menuzord-responsive .menuzord-menu>li{width:90%;display:block;position:relative; border:0; margin:4px 5%; text-align:center;}
.menuzord-responsive .menuzord-menu>li>a{width:94%;padding:8px 3%;display:block;border-bottom:solid 0px #ccc}
.menuzord-responsive .menuzord-menu>li:first-child>a{border-top:solid 0px #f0f0f0}
.menuzord-responsive .menuzord-menu ul.dropdown,.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{width:100%;left:0;position:static;border:none;background:rgba(141,0,0.8);float:left; overflow:hidden; border:0; margin:0; padding:0;}
.menuzord-responsive .menuzord-menu ul.dropdown li{position:relative; border:0; width:100%; padding:0; border-bottom:1px solid #fff}
.menuzord-responsive .menuzord-menu ul.dropdown li a{border-bottom:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>a{padding:10px 3%!important; width:94%; border:0; margin:0;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>a{padding:10px 5%!important; width:90%; background:rgba(0,0,0,0.8);}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li>a{padding:10px 3%!important; width:94%;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li:hover>a{padding:10px 3%!important; width:94%;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li:hover>a{padding:10px 5%!important; width:90%; background:#000}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li:hover>a{padding:10px 3%!important; width:94%}
.menuzord-responsive .menuzord-menu li .indicator{width:60px;position:absolute;right:0;top:0;text-align:center;line-height:36px;background:url(../images/arrow2.png) no-repeat center 14px;}
.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{height:38px;right:0;top:0;font-size:18px;line-height:36px;background:url(../images/arrow2-ov.png) no-repeat center 12px; font-weight:bold;}
.menuzord-responsive .menuzord-menu>li>.megamenu{width:100%!important;left:0!important;position:static;border-top:none;border-bottom:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row [class*=col]{float:none;display:block;width:100%!important;margin-left:0;margin-top:15px}
.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row,.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row:first-child [class*=col]:first-child{margin-top:0}
.menuzord-responsive .menuzord-menu>li.search form{width:100%;margin:4px 0;padding:10px 16px!important}
.menuzord-responsive .menuzord-menu>li.search form input[type=text],.menuzord-responsive .menuzord-tabs-content,.menuzord-responsive .menuzord-tabs-nav{width:100%}
}

@media only screen and (max-width:300px), (max-width:320px),(max-width:400px), (max-width:450px), (max-width:500px){
.menuzord{font-size:14px;}
}